/* Name of the Lasso Select Tool */
"Lasso Select" = "投げ縄選択ツール";

/* Name of the Select Tool */
"Select" = "選択ツール";

/* Name of the Select All Tool */
"Select All Layers" = "すべてのレイヤーを選択";

/* Context Menu */
"Selection Tool" = "選択ツール";

